@charset "utf-8";

/* ==========================================================================
 グッズ紹介用デザイン (common/goods.css)
==========================================================================
(c)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
*/


/* --------------------------------------------------------------------------
 ボックス・エリア */

/* ボックスデザイン */
body:not(.mobile)#pg05 .inline {
	height : 192px;
}

h2 {clear:both;}

/* ボックスデザイン・縦フリーサイズ */
.boxGoodsHFree .inline {
	height: auto;
	clear: both;
}


/* 商品画像 */
#pg05 img.image ,
#pg06 img.image {
	float : left;
	margin : 0px 10px 0px 0px;
	width : 120px;
}

/* テキスト */
.areaText {
	margin : 0; 
	text-align : left;
	overflow: hidden;
}
body.mobile .areaText {
	float : none;
	margin : 0; 
	width : auto;
}
@media screen
and (max-device-width: 480px) {
	.areaText {width: 345px !important;}
}


/* --------------------------------------------------------------------------
 areaText内・項目 */

/* 分類・文庫名等 */

/* 更新日・掲載日 */
.update {
	float : right;
	padding-right : 2px;
	text-align : left;
	color : #069;
}

/* 題名・商品名 */
.name {
	font : bold 12pt/14pt "ＭＳ Ｐゴシック";
	color : #c00;
}

/* 説明文 */
.exp {
	margin : 2px 2px 4px 2px;
	background : #f7f7f7;
	padding-left : 3px;
	height : 98px;
	font-size : 8pt;
	line-height : 10pt;
	text-align : left;
	overflow-y : scroll;
}
/* 商品情報 */
.details {
	text-align : left;
}

/* 執筆作家オビ */
.author {
	margin : 4px 2px 0 0;
	border-bottom : 1px solid #a55;
	color : #a55;
	font-size : 8pt;
	line-height : 8pt;
}


/* インラインフレーム */
iframe.iframe {
	width : 100%;
	border : none;
	height : 130px
}


/* amazone アイコン */
img.amazon{
	width : 16px;
	height : 16px;
	margin-right : 1px;
}



/* [EOF] */